Subject: Re: French Language Test - Mazyambo Divine
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 15 Jun 2019 18:05:47 +0530

Hi Ashfaque,

It will be a no for this one.

Regards,
Ashwinee

On Sat., 15 Jun. 2019, 15:43 HR Livesalesman, <[email-masked]> wrote:

> Hi Ashwinee,
>
> Another FR test.
>
>
> Regards,
> Ashfaque
> *LiveSalesman*
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Mazyambo Divine" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "viraat" <[email-masked]>, "HR
> Livesalesman" <[email-masked]>
> *Sent: *Tuesday, 11 June, 2019 11:22:26
> *Subject: *French Language Test - Mazyambo Divine
>
>
>
>   *Foreign Language Screening Test*
>
> Name Mazyambo Divine
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? Hello
> dear customer here your favourite restaurant we apologise and once again
> accept our apologies
> We understand that this mistake might have caused you some inconvenience
> We are doing our best to service your order at a priority  and have
> already issued the half refund . We hope his slight discrepancy in our
> service will not put any strain in our relationship  .
> If you want to talk to us in this regards,we will be happy to answer your
> concern .
> once again sorry for the delay dear costumer
>
> This’s our number
> And you can also email us by this email [email-masked]
>
>
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I’m fast learner person and flexible one
> and punctual person
> About my education I have been here in Inde since 2015 for my degree I
> have completed my degree in Bangalore university I have done BBA cours
> For  professional I don’t have enough experience because I’m fresher but
> have done a internship in my country for some months like you can see in my
> CV
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Good =bien ,bien est une chose utilisable pour
> combler  un besoin fondamental ou un désir
> Great = genial qui dénote du genie intelligent ou formidable
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Je
> suis là bonne candidate pour cette position parce que je suis flexible et
> je m adapte facilement
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Bonjour je m’apple
> Divine j’étais au bas Kongo pour le vacance de la pack en 2005 c’était
> vraiment fabuleux j’avais vraiment aimé les temps avec mes frères eux sœur
> du bas Congo ils étaient très contents de me revoir a nouveau nous somme
> allez au marché nous avons acheté à mangé est c’était à moi de choisir ce
> que on allait mangé pour le déjeuner je vous dit c’était très bien et après
> nous sommes aller entre visite au grand parents dans une autre avenue ils
> étaient contents de me voir encore de nouveau
>
>
>
>
>
>